<resources>
    <string name="app_name">Car Maintenance</string>
    <string name="login">Login</string>
    <string name="username">Username</string>
    <string name="password">Password</string>
    <string name="role_home">Role Home</string>
    <string name="logout">Logout</string>
</resources>
